#main-aside-wrapper{
	display: flex;
	flex-direction: column;
}

#main-aside-wrapper nav{
	flex: 1;
	order: 1;
	display: flex;
	flex-direction: column;
	background-color: #E6E6FA;
	align-items:flex-start;
	padding:10px;
}
#main-aside-wrapper main{
	flex: 1;
	order: 2;
	display: flex;
	flex-direction: column;
}

#m1, #m2, #m3{
	flex: 1;
}
.content{
	background-color: rgba(199, 220, 227, 0.77);
	padding:10px;
	margin-top: 1%;
	
}
#ssilk{
	text-align: left;
	order: 1;
}
#tabl{
	order: 3;
}
#form{
	order: 2;
}
body{
	text-align: center;
	background: rgba(102, 130, 130, 0.52) url(https://img2.goodfon.ru/wallpaper/nbig/2/99/tekstury-tekstura-texture-fon.jpg) fixed;
	margin: 0;
}

header{
	background-color: rgba(17, 70, 60, 0.82);	
}

footer{
	background-color: rgba(17, 70, 60, 0.82);	
	color: #800080;
}
#logo{
	float:left; 
	width:75px; 
	height:75px;
}

label{
	background: #EE82EE;
    background-image: linear-gradient(180deg,#800080,#DDA0DD);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
    display: inline-block;
    border-right: 0px solid rgba(18, 19, 18, 0.527);
    color: #FFFFFF;
    margin: 10px;
}

p{
	margin-left: 5%;
	text-align:left;
}
 #golova{
	color: #DDA0DD;
	font-family: "Courier New", monotype;	
}
@media screen and (min-width: 800px) {
	#main-aside-wrapper {
		display: flex;
		align-items: center;
		
	}
	#main-aside-wrapper main {
		display: flex;
	    flex-direction: column;
	    width: 40em;
    }
    #main-aside-wrapper nav {
	    flex-direction: row;
	    justify-content: space-around;
	    width: 40em;
	    padding: 0px;
    }
    #golova{
		width:70%;
		margin-left: 20%;
		margin-right: 10%;
		text-align:left;
	}
}


